package math.fibo;

import math.utils.Util;

public class Fibo10 {
    public static void main(String[] args) {
        long b = 832040;
        Util.print(b);
        long numer = FiboUtil.numer(b);
        Util.print("liczba " + b + " jest " + numer + " wyrazem ciągu");
    }
}
